{
  "name": "@coreui/coreui-free-react-admin-template",
  "version": "4.2.0",
  "description": "CoreUI Free React Admin Template",
  "homepage": ".",
  "bugs": {
    "url": "https://github.com/coreui/coreui-free-react-admin-template/issues"
  },
  "repository": {
    "type": "git",
    "url": "git@github.com:coreui/coreui-free-react-admin-template.git"
  },
  "license": "MIT",
  "author": "The CoreUI Team (https://github.com/orgs/coreui/people)",
  "scripts": {
    "build": "react-scripts build",
    "changelog": "auto-changelog --starting-version 4.1.0 --commit-limit false --hide-credit",
    "eject": "react-scripts eject",
    "lint": "eslint \"src/**/*.js\"",
    "start": "react-scripts start",
    "test": "react-scripts test",
    "test:cov": "npm test -- --coverage --watchAll=false",
    "test:debug": "react-scripts --inspect-brk test --runInBand"
  },
  "config": {
    "coreui_library_short_version": "4.1"
  },
  "dependencies": {
    "@coreui/chartjs": "^3.0.0",
    "@coreui/coreui": "^4.1.2",
    "@coreui/icons": "^2.1.0",
    "@coreui/icons-react": "^2.0.1",
    "@coreui/react": "^4.1.2",
    "@coreui/react-chartjs": "^2.0.3",
    "@coreui/utils": "^1.3.1",
    "@emotion/react": "^11.9.0",
    "@emotion/styled": "^11.8.1",
    "@mui/icons-material": "^5.6.2",
    "@mui/material": "^5.6.3",
    "@mui/styled-engine-sc": "^5.6.1",
    "chart.js": "^3.7.1",
    "classnames": "^2.3.1",
    "core-js": "^3.21.1",
    "notistack": "^2.0.4",
    "prop-types": "^15.8.1",
    "react": "^17.0.2",
    "react-app-polyfill": "^3.0.0",
    "react-dom": "^17.0.2",
    "react-redux": "^7.2.6",
    "react-router-dom": "^6.2.2",
    "redux": "4.1.2",
    "simplebar-react": "^2.3.6",
    "styled-components": "^5.3.5"
  },
  "devDependencies": {
    "@testing-library/jest-dom": "^5.16.2",
    "@testing-library/react": "^12.1.3",
    "@testing-library/user-event": "^13.5.0",
    "auto-changelog": "~2.4.0",
    "eslint-config-prettier": "^8.5.0",
    "eslint-plugin-prettier": "^4.0.0",
    "prettier": "2.5.1",
    "react-scripts": "5.0.0",
    "sass": "^1.49.9",
    "web-vitals": "^2.1.4"
  },
  "engines": {
    "node": ">=10",
    "npm": ">=6"
  }
}
